<template>
  <div class="list-product show-more list-product_5item row has-border">
    <div v-for="n in 5" :key="n" class="items">
      <a class="ava" href>
        <img src="../../../assets/css/images/graphics/sp3.jpg" />
        <span class="status txt_12 bg-oranger">Đang về</span>
      </a>
      <div class="content">
        <div class="date txt_12 oranger mb5">Còn 5 ngày</div>
        <h4 class="name">
          <a href="#">Dell XPS 13 7390 (2019) - Hàng chính hãng</a>
        </h4>
        <span class="txt_12 code">MPN: 1234567</span>
        <div class="price">
          Giá từ:
          <strong>27.990.000đ</strong>
          <div class="price_old">35.000.000đ</div>
        </div>
        <div class="more">
          Intel Core i7 8750H 2.3GHz RAM 32GB 1TB SSD NVMe PCIe 16" 3072 x 1920
          Retina Display AMD Radeon Pro 5500M
          <div class="more_btn">
            <a class="btn-default" href="#">Đặt hàng nhận ưu đãi</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'ProductList5',
}
</script>
